Bug 43895 - rpmlint error (incorrect-locale-subdir) against 7.1 kdebase rpm
rpmlint error (incorrect-locale-subdir) against 7.1 kdebase rpm
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-07 15:51 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 15:51:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen Foster 2001-06-07 15:51:22 EDT
Description of Problem: rpmlint throws an error message against 7.1 kdebase
rpm


How Reproducible: always


Steps to Reproduce:
1. Install 7.1 on x86 system
2. Mount OS CD#1
3. rpmlint /mnt/cdrom/RedHat/RPMS/kdebase-2.1.1-8.i386.rpm

Actual Results:
E: kdebase incorrect-locale-subdir /usr/share/locale/l10n/pa/entry.desktop

Expected Results: no output expected


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2001-07-19 06:01:45 EDT
I believe this is an rpmlint bug. At least the KDE i18n people assure me that 
"pa" is a valid locale (Panama).


Note You need to log in before you can comment on or make changes to this bug.